.case{
	margin-top: 41px;
}
.case .sort,.case .sort1{
	width: 220px;
	height: 307px;
	position: relative;
	float: left;
	margin-right: 45px;
}
.case .sort:last-child{
	margin-right:0 ;
}
.case .sort1 ul li a{
	text-align: center;
	line-height: 23px;
	font-size: 14px;
	color: #000;
	display: block;
	width: 108px;
	height: 23px;
	border: 0px solid #FFFFFF;
	margin: 0 auto;
	margin-top: 105px;
}
.case .sort ul,.case .sort1 ul{
	width: 220px;
	height: 234px;
	position: absolute;
	
}
.case .sort ul li{
	text-indent: 12px;
}
.case .sort ul li:first-child{
	margin-top:8px;
}
.case .sort ul li a{
	font-size: 14px;
	color: #000;
	line-height: 25px;
}
.case .sort ul li a:hover,.case .sort1 ul li a:hover{
	color: #4890e7;
}
.case .sort .photo,.case .sort1 .photo{
	width: 220px;
	height: 234px;
}
.case .sort .photo img,.case .sort1 .photo img{
	width: 100%;
	height: 100%;
}
.case .sort p,.case .sort1 p{
	line-height: 34px;
	border-bottom: 2px solid #999999;
	font-size: 14px;
	text-align: center;
}
.case .sort p a,.case .sort1 p a{
	color: #666666;
}
.case .sort:hover p a,.case .sort1:hover p a{
	color: #333333;
}
.case .sort:hover p,.case .sort1:hover p{
	border-color:#333333 ;
}
.case .sort:hover ul,.case .sort1:hover ul{
	
}
.pro{
	margin-top: 38px;
}
.pro .cont,.picMarquee_left_multi .bd{
	width: 1280px;
	overflow: hidden;
}
.pro ul li,.picMarquee_left_multi ul li{
	width:280px;
	height: 198px;
	float: left;
	margin: 0 20px;
	position: relative;
}
.pro ul li:last-child,.picMarquee_left_multi ul li:last-child{
	margin-right: 0;
}
.pro ul li .photo,.picMarquee_left_multi ul li .photo{
	width:280px ;
	height: 160px;
}
.pro ul li .photo img,.picMarquee_left_multi ul li .photo img{
	width: 100%;
	height: 100%;
}
.pro ul li p,.picMarquee_left_multi ul li p{
	line-height: 34px;
	border-bottom: 2px solid #999999;
	font-size: 14px;
	text-align: center;
}
.pro ul li p a,.picMarquee_left_multi ul li p a{
	color: #666666;
}
.pro ul li .mb,.picMarquee_left_multi ul li .mb{
	 filter:alpha(opacity=0); 
	 opacity:0;
	position: absolute;
	top: 0;
	width: 280px;
	height: 160px;
	
	-ms-transition: all 0.3s
	-webkit-transition: all 0.3s; 
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.pro ul li:hover .mb,.picMarquee_left_multi ul li:hover .mb{
	filter:alpha(opacity=100); 
	opacity:1;
}
.picMarquee_left_multi .bd ul{ overflow:hidden;width:320px;
            float: left;}